
@media screen and (max-width: 480px) {
    #homeConsulto {   
        width: 98%;    
        height: 32vh;        
    }
    
    #title {
        font-size: 3.5em;
        margin-left: 1%;
        width: 95%;
    }
    
    nav {
        text-align: center;
        float: right;
        background: none;
        margin-right: 12%;
        width: 70%;
    }
    
    nav ul {
	   display: none;	
    }
    
    nav select{
        display: inline-block;
    }
    
    #homeConsulto::after{
        background-repeat;
    }
    
    #homeConsulto h1 {
        font-size: 2.5em;  
        margin-left: 1%;
        margin-right: 6%;
        margin-top: 15%;
    }

    #homeConsulto h2 {
        font-size: 1.755em;
        margin-right: 5%;
    }   
    
    #homeConsulto button {
        width: 40%;  
        height: 5vh;
        margin-right:10%
        margin-bottom: 1%;;
    }
    
    footer {
       position: fixed;
       bottom: 0;
       width: 95%;
       text-align: center;
    }
    
    #servicesConsulto1 {
        float: none;
        width: 90%
    }
    
    #servicesConsulto1 h1 {
        font-size: 2em;
    }
    
    #servicesConsulto2 {
        float: none;
        width: 90%
    }
    
    #servicesConsulto2 h1 {
        font-size: 2em;
    }
    
    #servicesConsulto3 {        
        float: none;
        width: 90%
    }
    
    #servicesConsulto3 h1 {
        font-size: 2em;
    }
    
    #servicesConsulto4 {        
        float: none;
        width: 90%;
        margin-bottom: 1%;
    }
    
    #servicesConsulto4 h1 {
        font-size: 2em;
    }
    
    #aboutConsulto p {
        font-size: 1.5em;    
        max-width: 80%;      
        padding: 2% 2%; 
        padding-left:6%;
        margin-left: 8%;
        margin: 2% 2%;
        height: 70vh;
    }    
    
    #map { 
        float:none;  
        display: contents;
    }
    
    #form {
        width:92%;
        margin-left: 1%;
        margin-top: 6%;
    }
}

@media screen and (min-width: 768px) {
     #homeConsulto {   
        width: 90%;     
    }
    
    #homeConsulto p {
        background-size: 50%;         
    }
    
    nav {
        text-align: center;
        float: right;
        background: none;
        margin-right: 6%;
        width: 80%;
    }
    
    nav ul {
	   display: none;	
    }
    
    nav select{
        display: inline-block;
        height: 6vh;
        background: linear-gradient(#00FF00, #dcdcdc, #33CCFF); 
        }
    
    #homeConsulto {
        padding: 1% 5%;
        margin: 9% 2%;
    }
    
    #aboutConsulto {
        height: 60vh;   
    }
    
    #form{
        margin-left: 8%;
        margin-top: 3%;
    }
    
    #map{ 
        padding-bottom: 7%
    }
}


@media screen and (min-width: 1025px) {
    nav ul  {
	   display: inline;	
    }
    nav select {
	   display: none;	
    }
    nav {
        background: linear-gradient(#00FF00, #33CCFF);    
    }
    
}



